ManifestFileVersion: 0
CRC: 1137298469
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 5442ae1068c7c885726295c2d2916d5d
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_red1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_white2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_red4.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_white4.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_red3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_white3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_red5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_white1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_white5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_makuranage/UImakuraTexLang_red2.png
Dependencies: []
